{
  "code": null,
  "data": {
      "myRankInfo": {
          "avatar": "https://thirdwx.qlogo.cn/mmopen/vi_32/pp556y3OHtV9ibj29Y3GXDa5aFCp2sZhIgcqLYdgJLYg9U5tQaM7djIT7boX4zbXlicFfuoFSbe0CPIlqQrXBGUg/132",
          "index": 1001,
          "meFlag": true,
          "nickname": "刘文test000100001",
          "score": 100099999
      },
      "rankInfos": [
          {
              "avatar": null,
              "index": 1001,
              "meFlag": false,
              "nickname": "",
              "score": 1021
          },
          {
              "avatar": "https://yun.duiba.com.cn/polaris/碎片1.f16382f81b17e6c575fc6233cf0c91b9ef0129b6.png",
              "index": 2,
              "meFlag": false,
              "nickname": "刘文test000100001",
              "score": 825
          },
          {
              "avatar": "https://yun.duiba.com.cn/polaris/碎片1.f16382f81b17e6c575fc6233cf0c91b9ef0129b6.png",
              "index": 3,
              "meFlag": false,
              "nickname": "刘文test000100001",
              "score": 52
          },
          {
              "avatar": "https://yun.duiba.com.cn/polaris/碎片1.f16382f81b17e6c575fc6233cf0c91b9ef0129b6.png",
              "index": 4,
              "meFlag": false,
              "nickname": "刘文test000100001",
              "score": 36
          },
          {
              "avatar": "https://yun.duiba.com.cn/polaris/碎片1.f16382f81b17e6c575fc6233cf0c91b9ef0129b6.png",
              "index": 5,
              "meFlag": false,
              "nickname": "刘文test000100001",
              "score": 31
          },
          {
              "avatar": "https://yun.duiba.com.cn/polaris/碎片1.f16382f81b17e6c575fc6233cf0c91b9ef0129b6.png",
              "index": 6,
              "meFlag": false,
              "nickname": "刘文test000100001",
              "score": 11
          }
      ]
  },
  "message": null,
  "success": true,
  "timeStamp": 1734145879398
}